Subject: RE: CAS Group Name Changes
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 28 Jun 2001 10:15:17 -0700 (PDT)

looks good to me.  Thanks DS

 -----Original Message-----
From: 	Licciardo, Jeanne  
Sent:	Tuesday, June 26, 2001 7:57 PM
To:	Frazier, Perry; Donoho, Lindy; Ratliff, Dale; Schoolcraft, Darrell; Draemer, Mary ; Betancourt, Ramona ; Medeles, Gerry
Cc:	Kuehl, Toby
Subject:	CAS Group Name Changes

I have made the changes to the CAS Group tables in Development. Attached is a report of the Updated data. In the column headings, I have indicated where the Group names would be visible. 

I have one suggestion.

The Secondary Group Name (lack of a better name) that will be displayed on the Unsubscribed Report, should I rename those six groups to the name that is currently displayed on the report, then there would be no change to the Customers except that there are less groups. 

Let me know.

I will move forward to moving the changes into Model Office, I will inform you when this is complete. Any questions, please call me @37317.

Jeanne

 << File: cas group name.xls >>